# pip install huggingface-cli
import os

os.environ['HF_ENDPOINT'] = 'https://hf-mirror.com'

model_list = [
    "openbmb/MiniCPM-V-2_6",
]

os.system("pip install -U huggingface-hub")

for model_path in model_list:
    os.system(
        f"huggingface-cli download --resume-download  {model_path} --local-dir ./{model_path} --local-dir-use-symlinks False")
